= render layout: 'layouts/authenticated_app/center' do
  = render 'tabs'
  = form_tag(reset_with_code_check_code_path, method: 'put') do
    .form-group
      = label_tag 'recovery_user', t(:username_or_email)
      = text_field_tag 'recovery_user', params[:recovery_user], class: 'form-control ' + is_invalid(@errors, :recovery_user)
      = feedback(@errors, :recovery_user)
    .form-group
      = label_tag 'recovery_code', t(:recovery_code)
      = text_field_tag 'recovery_code', params[:recovery_code], class: 'form-control '  + is_invalid(@errors, :recovery_code)
      = feedback(@errors, :recovery_code)
    .btn-toolbar
      = link_to app_root_url, class: 'btn btn-outline-secondary' do
        - icon(:cancel, t(:cancel))
      = button_tag class: 'btn btn-success', type: 'submit' do
        - icon_right(:next, t(:next))
